| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/scrshot.h File Reference

Simple iImage implementation for canvas screenshots. More...

`#include "csextern.h"`
`#include "csgfx/imagebase.h"`
`#include "csutil/scf_implementation.h"`

Go to the source code of this file.

## Classes
class | csScreenShot
| Simple iImage implementation for canvas screenshots. More...

## Detailed Description

Simple iImage implementation for canvas screenshots.

Definition in file scrshot.h.